<?php $bannerId = $this->getBannerId() ?>
<?php $banner = $this->getBannerById($bannerId) ?>
<?php if($banner): ?>
	<div class="promobanner<?php echo $this->getCustomClass($banner) ?>">
		<a<?php if($banner->getUrl()!=''): ?> href="<?php echo $banner->getUrl() ?>"<?php endif ?>>
			<img alt="" src="<?php echo $this->getBannerImageUrl($banner) ?>" class="img-responsive" />
		</a>
		<?php if(($banner->getContent() != '') || ($banner->getButton() != '')): ?>
			<div class="text<?php if($banner->getTextAlign()!=''): ?> <?php echo $banner->getTextAlign() ?><?php endif ?>">
				<?php if($banner->getContent() != ''): ?>
					<div class="banner-text"><?php echo $banner->getContent() ?></div>
				<?php endif ?>
				<?php if($banner->getButton() != ''): ?>
					<span class="banner-button">
						<button class="btn btn-default btn-promo-banner"><?php echo $banner->getButton() ?></button>
					</span>
				<?php endif ?>
			</div>
		<?php endif ?>
	</div>
<?php else: ?>
	<div class="message info empty"><div><?php echo __('We can\'t find banners matching the selection.') ?></div></div>
<?php endif ?>
